Subject: Re: WSHPC amounts
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 15 Nov 2006 09:31:16 -0500

I am getting an error when trying to add the product type.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, November 15, 2006 9:01 AM
  Subject: Re: WSHPC amounts

  You can create a new product type from the admin menu.  Then change the type for that product.

  Mike wrote: 
    Mike,
    I have a different "product" price and shipping price for the Sexual Harassment Prevention Center.  I tried to add in under "other" but it seems to apply the $24.95 to all posters under "other".  Can you add in sexual harrassment to the drop down for the "product type"?  The formula would follow that of 1-4 is $24.95 and 5 or more is $19.95.  Does that have to be built?  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]